html, body{padding:0; margin:0; border:0; outline:0; background-color:#FAFAFA; font-size:1em;}
body{font-size:100%; vertical-align:baseline; color:#333; max-width:100%; overflow-x:hidden; font-family:'Roboto', sans-serif;}
div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {font-size:100%; vertical-align:baseline; border:0; outline:0; background:transparent; margin:0; padding:0}
ol,ul {list-style:none}
blockquote,q {quotes:none}

a {color:#2872b1; text-decoration:none}
a:hover {color:#0b4f8a; text-decoration:none; text-shadow:1px 1px 1px #DDD;}
quote{color:#777;}
u{text-decoration:none; border-bottom:1px dotted #E5E5E5;}
hr{height:0; border:0 none; border-top:1px solid #E5E5E5;}
p{font-size:1em;}

.cf {clear:both}
.cf:after {clear:both; content:" "; display:block; font-size:0; height:0; visibility:hidden}
.fl{float:left;}
.fr{float:right;}

.tac{text-align:center;}
.tal{text-align:left;}
.tar{text-align:right;}

.bg5{background-color:#555;}
.bgd{background-color:#DDD;}
.bgf{background-color:#FFF;}
.bgf0{background-color:#F0F0F0;}
.bg3c{background-color:#64adc5;}
.bgl_1{background:rgb(48,85,163);
background:linear-gradient(90deg, rgba(48,85,163,1) 0%, rgba(124,200,188,1) 57%, rgba(179,224,197,1) 79%, rgba(244,251,207,1) 100%);}
.white{color:#FFF!important;}

h1, h2, h3, h4, h5{font-weight:normal;}
h1{font-size:2em; line-height:1.5em;}
h2{font-size:1.5em; line-height:1.6em;}

.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb40{margin-bottom:40px;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px;}

.ptb30{padding:30px 0;}

.wrapper{max-width:1000px; width:100%; margin:0 auto; overflow-x:hidden;}
.wrapperin{padding:20px;}

@media only screen and (max-width:999px){
	.wrapper{max-width:100%;}
}

/* Header */
.h_logo{float:left; height:40px;}
.h_logo img{height:45px; width:auto;}
.h_menu{float:right;}
.h_menu a{padding:0 20px; position:relative; top:10px; color:#222;}
.h_search{margin-left:20px; float:right;}
.h_search input{padding:10px; background-color:#EEE; border-top:1px solid #DDD; border-right:0 none; border-bottom:1px solid #DDD; border-left:1px solid #DDD; border-radius:5px 0 0 5px; width:105px;}
#q{}
#qb{width:40px; height:37px; border:1px solid #DDD; background:#EEE; text-align:center; color:#fff; border-radius:0 5px 5px 0; cursor:pointer; vertical-align:top; margin-left:-5px;}
#qb img{width:19px; height:auto; opacity:0.5;}
@media only screen and (max-width:640px){
	.h_logo, .h_menu, .h_search{max-width:100%; float:none; padding:5px 0;}
	.h_menu a{padding:0; margin:10px 20px 10px 0; display:inline-block;}
	.h_search{margin:10px 0;}
	.h_search input{max-width:100%; width:77%; float:none; padding:10px;}
}
#myGlower{border-radius:20px; border:1px solid transparent; -webkit-transition:border 1s linear, text-shadow 1s linear; -moz-transition:border 1s linear, text-shadow 1s linear; transition:border 1s linear, text-shadow 1s linear; width:25px; height:25px; }
#myGlower.active {-webkit-text-shadow:0 0 20px orange; -moz-text-shadow:0 0 20px #f95800; text-shadow:0 0 20px orange; }
.rotate{-webkit-transition:-webkit-transform .8s ease-in-out; transition:transform .8s ease-in-out;}
.rotate:hover {-webkit-transform:rotate(360deg); transform:rotate(360deg);}

/* Pagination */
.pagination{padding:20px 0; background-color:#EFEFEF; font-size:0.8em;}
.pagination a{padding:3px 5px; border:1px solid #DDD; border-radius:3px; background-color:#EEE; margin:2px;}

/* Footer */
#footer_search{text-align:center; padding:20px 0; color:#555;}
.f_search{display:block;}
.f_search input{padding:10px; background-color:#EEE; border-top:1px solid #DDD; border-right:0 none; border-bottom:1px solid #DDD; border-left:1px solid #DDD; border-radius:5px 0 0 5px; width:50%;}
#fq{padding:10px 20px; width:50%; border:1px solid #CCC; border-radius:3px;}
#footer{color:#CCC; padding:20px 0;}
#footer a{color:#999; padding:10px; display:inline-block;}
#footer a:hover{text-shadow:0 0 0 #333;}
.footer_icon{display:inline-block; vertical-align:middle; height:25px; width:auto;}
.f_pages a{padding:0 7px;}
.fcat{float:left; margin:2px; width:111px; padding:3px 10px; background-color:#444; border-radius:3px; text-align:center;}
}
.fcat a{padding:3px;}
@media only screen and (max-width:450px){ .fcat{width:25%;} }